/*
====================
COLORS

Black: #000000
Red (updated): #d8442f
Red2: #d03c28
off-white: #EEEEEE

===================
*/

/**********************************************************
 * Misc
 *********************************************************/

 /**** MAX WIDTH ****/

.mw1040{
	max-width: 1040px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.mw1400{
	max-width: 1400px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.mw1500{
	max-width: 1500px;
	margin-left: auto !important;
	margin-right: auto !important;
}

.with-margin-bottom{
	margin-bottom: 3em;
}

@media screen and (max-width: 800px){
	.mobile-reduced-font-size h1{
		font-size: 32px !important;
	}
}

/**** CTA TEXT BLOCK ****/

/*.cta-txt-title{
	margin-top: 25px;
	margin-bottom: 25px;
}

.cta-txt-title h1{
	margin: 0px !important;
}*/

/**** TITLE BAR  ****/

.fusion-page-title-bar {
	background-position: 30% !important;
	padding:0px !important;
}

.fusion-page-title-bar h1{
	padding-left: 40px !important;
}

.fusion-page-title-row{
	background-color: rgba(0,0,0,0.6);

}

@media only screen and (max-width: 800px){
	.fusion-page-title-bar{
		text-align: center;
	}

	.fusion-page-title-bar h1{
		padding-left: 24px !important;
		padding-right: 24px !important;
	}
}


/**** Mobile padding  ****/

@media only screen and (max-width: 1200px){

	.make-mobile-padding .fusion-column-wrapper{
		padding-left: 30px !important;
		padding-right: 30px !important;
	}

}


/**********************************************************
 * Main Nav
 *********************************************************/
.fusion-header, .fusion-header-wrapper.fusion-is-sticky .fusion-header {
	border-bottom: 4px solid #d8442f;
}

.fusion-mobile-nav-item a {
	height: 50px !important;
	line-height: 50px !important;
}

.fusion-header{
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.fusion-main-menu .reduce-padding{
	padding-right: 24px !important;
}

.fusion-main-menu .contact-btn {
	background-color: #d8442f;
	height: 100%;
	width: 130px;
	padding-right: 0 !important;
}

.contact-btn .fusion-bar-highlight{
	color: #fff !important;
}

@media only screen and (max-width: 800px){
	.fusion-mobile-menu .contact-btn .fusion-bar-highlight,
	.fusion-mobile-sticky-nav-holder .contact-btn .fusion-bar-highlight{
		color: #000 !important;
	}
}

.fusion-mobile-menu-icons .fusion-icon-bars{
	padding-top: 0.75em;
	padding-right: 1em;
}

.fusion-is-sticky .fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul, .fusion-is-sticky.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder>ul { 
	max-height:250px; 
}



/* 404 HEADER NAV	*/

.fusion-header {
	background-color: #000 !important;
}

/* Mobile nav */
@media only screen and (max-width: 800px){
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header .fusion-logo{
		margin-left: 24px !important;
	}
}


/**********************************************************
 * HOME
 *********************************************************/

.red-cta-txt .fusion-column-content{
	text-align: center;
}

.red-cta-txt .fusion-column-content .fusion-title,
.red-cta-txt .fusion-column-content .fusion-button-wrapper{
	display: inline-block;
	vertical-align: middle;
}

.red-cta-txt .fusion-column-content .fusion-title{
	margin-right: 32px;
}

@media only screen and (max-width: 1200px){

	.red-cta-txt .fusion-column-content .fusion-title,
	.red-cta-txt .fusion-column-content .fusion-button-wrapper{
		display: block;
	}

	.red-cta-txt .fusion-column-content .fusion-title{
		margin-right: 0;
	}

	.red-cta-txt .fusion-column-content .fusion-button-wrapper{
		margin-top: 1em;
	}

}

@media only screen and (max-width: 600px){

	.red-cta-txt .fusion-column-content .fusion-title .title-heading-center{
		font-size: 32px !important;
	}

}


/**********************************************************
 * Slider
 *********************************************************/

.defaultimg{
	/*filter: brightness(0.4);*/
}

.slider-txt{
	font-variant: petite-caps;
}

/**********************************************************
 * Services
 *********************************************************/

@media only screen and (max-width: 800px){
	
	.icon-mob-pad .fusion-column-wrapper{
		padding-top: 0px !important;
	}

	.first-icon .fusion-column-wrapper{
		padding-top: 60px !important;
	}

}


/**********************************************************
 * CONTACT FORM  [ CTA ]
 *********************************************************/

.cta-form{
	background-color: #d8442f;
	padding: 10px 0 30px 0;
	width:100%;
	margin:auto;
}

.cta-form h1 {
	font-size: 18px !important;
	font-family: 'Raleway' !important;
	font-size: 25px !important;
	font-weight: 600 !important;
	color: #FFFF !important ;
	text-align: center;
	margin-bottom: 30px;
}

.cta-form h2 {
	font-size: 18px !important;
	color: #fff !important;
	font-family: 'Raleway' !important;
	margin-bottom: 10px !important;
}

.cta-form p{
	font-size: 13px !important;
	color: #fff !important;
	font-family: 'Raleway' !important;
	margin-bottom: 5px !important;
}

.cta-form input[type="text"],
.cta-form input[type="tel"],
.cta-form input[type="email"],
.cta-form select[name="menu-693"],
.cta-form select[name="menu-357"] {
	border:1px solid #f1f1f4 !important;
	background:#f1f1f4 !important;
	margin:0 0 5px !important;
	height: 38px;
	padding: 5px 10px 5px 10px;
	font-size: 16px;
	color: #333 !important;
}

textarea.wpcf7-textarea {
	border:1px solid #f1f1f4 !important;
	background:#f1f1f4 !important;
	margin:0 0 5px !important;
	height: 150px !important;
	padding: 10px !important;
	font-size: 16px !important;
	color: #333 !important;
}

.cta-form input[type="submit"] {
	cursor:pointer !important;
	width:100% !important;
	border:none !important;
	background:#000000 !important;
	color:#FFF !important;
	margin:0 0 5px !important;
	padding: 15px !important;
	font-size:16px !important;
	text-align: center !important;
	transition: 0.5s;
}

.cta-form input[type="submit"]:hover{
	background-color: #d03c28 !important;
	transition: 0.5s;
}

span.wpcf7-not-valid-tip{
	color:#fff !important;
}

.cta-form .small-select{
	display:flex;
	justify-content: space-between;
}

.ss-left, .ss-right{
	width: 45%;
}

@media only screen and (max-width: 1200px){
	.cta-form .small-select{
		display: block;
	}

	.ss-left, .ss-right{
		width: 100%;
	}
}

/* Next to form */
.cta-text-paragraph{
	color: #999999;
	font-size: 18px;
}

/**********************************************************
 * Projects
 *********************************************************/

 .newgallery{
 	max-width: 1200px;
 	margin: 0 auto !important;
 }

.projects-wrap{
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 100px;
	display: flex;
	flex-wrap: wrap;
	flex: 1 1 50%;
	justify-content: space-between;
}

.project-items{
	width: 49%;
	/*border: green solid 1px;*/
}

.project-items h1{
	color: #d8442f !important;
	max-width: 90%;
	font-size: 25px !important;
}

.proj-img{
	height: 0px;
	padding-bottom: 50%;
	min-width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	margin-bottom: 50px;
	background-position: center center;
	cursor: pointer;
}

 .modal-container{
  box-shadow: 13px 27px 57px 0px rgba(0,0,0,0.6);
  width: 60%;
  min-height: 400px;
  background-color: #000;
  z-index: 1000 !important;
  position: fixed;
  top: 20%;
  left: 20%;
  display: none;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
 }

 @media screen and (max-width: 600px){
 	.modal-container{
 		width: 90%;
 		left: 5%;
 	}
 }

.close-btn{
  height: 30px;
  width:43px;
  background-color: #d8442f;
  text-align:center;
  color: #fff;
  margin:10px;
  padding: 3px;
  font-weight: 900;
 }

 .overlay{
  width: 100vw;
  height: 100vh;
  background-color: black;
  position:fixed;
  top:0;
  left:0;
  z-index: 100;
  opacity: 0.4;
  display: none;
}

.active{
	display: block;
}

/* MEDIA QUERIES PROJECTS */

@media only screen and (max-width: 1024px){

	.projects-wrap{
		flex: 1 1 100%;
	}

	.project-items{
		width:100%;
	}

	.project-items h1{
		font-size: 20px !important;
	}

}

/**********************************************************
 * Testimonials
 *********************************************************/

.company-name{
	color: #d8442f !important;
}

.tst-container{
	width: 80%;
	height: auto;
	margin: 30px auto;
}

.tst-items-wrap{
	background-color: #f6f6f6;
	margin: auto;
	width: 100%;
	padding: 20px 30px;
	margin-bottom: 40px;
	border: 1px solid #dddddd;
}

.tst-items-wrap h1{
	color: #d8442f !important;
	margin-top: 0.3em;
	margin-bottom: 0.4em;
}

@media screen and (max-width: 600px){
	.tst-items-wrap h1{
		font-size: 32px !important;
	}
}

.tst-items-wrap p{

}

@media only screen and (max-width: 1200px){
	.tst-container{
		width: 100%;
	}
}


/**********************************************************
 * CONTACT
 *********************************************************/

.contact-page-items{
	margin-top: 4em !important;
}

.contact-page-items .fusion-li-item-content{
	font-size: 16px !important;
}


/**********************************************************
 * 404
 *********************************************************/

.error404 .fusion-page-title-bar{
  display: none !important;
}

#post-404page {
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 2em;
  padding-bottom: 4em;
  text-align: center;
}
#post-404page h1 {
  font-size: 150px !important;
  text-align: center;
  color: #fff;
  margin: 0;
  font-family: "proxima-nova",sans-serif !important;
}

#post-404page h3{
  text-align: center;
  color: #fff;
  font-size: 30px;
  margin:0 !important;
  font-family: "proxima-nova",sans-serif !important;
  text-transform: uppercase;

}

#post-404page a.button {
  display: inline-block;
  margin: 0 auto !important;
  text-align: center;
  font-size: 16px;
  color: #FFFFFF;
  background-color:#d8442f;
  padding: 10px 30px;
  text-transform: uppercase;
  margin-top: 2em;
}

#post-404page {
	background-image: url('images/404bg3.jpg');
	background-position: center;
	background-size: cover;
	padding-top: 150px;
	padding-bottom: 150px;
}

.error404 #main {
	padding: 0px !important;
}

/**********************************************************
 * FOOTER 
 *********************************************************/
 
 .footies{
	display:inline-flex;
	justify-content: space-between !important;
	width: 100%;
}

#wrapper .fusion-vertical-menu-widget .menu li.current_page_item > a{
	border: none;
}

@media only screen and (max-width: 810px){
	.footies{
		display:flex;
		flex-wrap:wrap;
		justify-content: space-around;
	}

	.right-foot, .left-foot{
		width: 100%;
	}

	#content{
		margin-bottom:0px !important;
	}

	#wrapper .fusion-vertical-menu-widget.left .menu>li>a{
		padding-left: 0px !important;
	}
}


/**********************************************************
 * RECAPTCHA
 *********************************************************/

.grecaptcha-badge { visibility: hidden; }

.zesty-recaptcha-text{
	margin-top: 1em;
	font-weight: 400;
	color: #b32f1d;
	font-size: 14px;
	text-align: center;
}

.zesty-recaptcha-text a{
	color: #b32f1d;
	text-decoration: underline;
}

.zesty-recaptcha-text a:hover{
	color: #FFFFFF;
}


/**********************************************************
 * DEMAND PROJECTS - LIST
 *********************************************************/

.demand-projects-wrap{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	clear: both;
}

.demand-projects-wrap .single-dp{
	width: 30%;
	float: left;
	margin: 1.5%;
}

.demand-projects-wrap .single-dp .proj-image{
	width: 100%;
	height: 230px;
	background-position: center;
	background-size: cover;
}

.demand-projects-wrap .single-dp .proj-desc{
	width: 100%;
	height: 50px;
	background-color: #eeeeee;
	text-align: center;
	line-height: 50px;
	font-weight: 600;
	color: #d8442f;
}

@media only screen and (max-width: 810px){
	.demand-projects-wrap{
		width: 100%;
	}

	.demand-projects-wrap .single-dp{
		width: 100%;
		padding: 10px;
	}

	.demand-projects-wrap .single-dp .proj-image{
		width: 100%;
		height: 150px;
		background-position: center;
		background-size: cover;
	}

	.demand-projects-wrap .single-dp .proj-desc{
		width: 100%;
		height: 50px;
		background-color: #eeeeee;
		text-align: center;
		line-height: 50px;
		font-weight: 600;
		color: #d8442f;
	}
}